keyinfotable.h File Reference
`#include "SDL_scancode.h"`
`#include "SDL_keycode.h"`
Include dependency graph for keyinfotable.h:

Go to the source code of this file.

## Data Structures

struct | AndroidKeyInfo

## Variables

static AndroidKeyInfo | unicharToAndroidKeyInfoTable []

## Variable Documentation

## unicharToAndroidKeyInfoTable

AndroidKeyInfo unicharToAndroidKeyInfoTable[]

static

Definition at line 42 of file keyinfotable.h.